﻿:focus {
outline:none;
}
html {overflow-y: scroll;} 
a {
	color: #945303;
	text-decoration: none;
}
a:visited {
	color: #945303;
	text-decoration: none;
}
a:active {
	color: #945303;
	text-decoration: none;
}
a:hover {
	color: #FF9900;
	text-decoration: none;
}
.font-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}
.font-h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #A65E04;
}
.font-faq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #945303;
}
.picture-boarder {
	border: 1px solid #B46505;
}
.justify-case-study {
	text-align: justify;
}
.template-sun-background {
	border: 2px solid #B46505;
	background-position: right top;
	background-color: #FFFFFF;
	background-image: url('images/back3.jpg');
	background-repeat: no-repeat;
}
.template-background-gradiant {
	background-color: #B46505;
	background-image: url('images/back-grad.png');
	background-repeat: repeat-x;
}
.template-menu-background {
	background-image: url('images/menu-back.png');
	background-repeat: no-repeat;
	background-position: left;
}
.template-header-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #B46505;
	font-weight: bold;
}
.template-header-text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.template-main-right {
	margin-right: 0px;
}
.template-footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B46505;
}
#nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFACE;
	font-weight: bold;
	text-decoration: none;
	display: block;	
	height: 20px;
	margin-top: 0px;
	text-align: center;
	text-decoration: none;
	line-height: 20px;
	overflow: hidden;
	float: left;


}
#nav a:hover {
	color: #FFFF82;
}

a.contact {
	color: #000000;
	text-decoration: none;
}
a.contact:hover {
	color: #AC6D1E;
	text-decoration: none;
}


.iframe-div {
	margin-top: 100px;
	margin-left: 20px;
}
